Subject: RE: bug#7342: 24.0.50; synchronised appearence of buffers in different frames

From: "Drew Adams" <[email-masked]>
Date: Sat, 6 Nov 2010 10:13:43 -0700

> When I create another frame and decrease or increase here the font  
> size of the buffer, then the font size in the "original" 
> buffer in the first frame is synchronised and also changes its
> font size. I don't like this. I create the new frame to be able
> to work on an "optimised" copy temporarily, preserving the original
> appearance for later work. 
> Is there a way to preserve this original appearance? Or could an  
> option be introduced to switch off this synchronising effect?

It sounds like you are changing the text-scale factor, which affects the buffer,
regardless of where it is displayed.

Alternatively, you can change the size of the default font for a frame, which
affects all buffers displayed in that frame.

See http://emacswiki.org/emacs/SetFonts#ChangingFontSize.